» Ubuntu » Balíky

Error

two or more packages specified (mudita24 quantal)